<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Virgin Mobile" mcc="732" mnc="123" apn="web.vmc.net.co" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,internet" authtype="1" protocol="IPV4V6"/>
  <apn carrier="Movistar MMS" mcc="732" mnc="123" apn="mms.movistar.com.co" user="movistar" server="" password="movistar" proxy="" port="" mmsproxy="192.168.222.7" mmsport="9001" mmsc="http://mms.movistar.com.co" type="mms" authtype="1" protocol="IPV4V6"/>
  <apn carrier="Xcap" mcc="732" mnc="123" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
